RubyGems Navigation menu

motion-cocoapods 1.3.1

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Gemfile
          gem 'motion-cocoapods', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install motion-cocoapods -v 1.3.1
  
  
  
  
  
  
  

Total downloads 56,269

For this version 874

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.7.0 - October 29, 2014 (10 KB)
  2. 1.6.0 - September 26, 2014 (10 KB)
  3. 1.5.0 - May 8, 2014 (9.5 KB)
  4. 1.4.2 - May 2, 2014 (9 KB)
  5. 1.4.1 - April 15, 2014 (9 KB)
Show all versions (29 total)

Runtime Dependencies: